# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libmng
pkgbase = libmng
xdata = pkgtype=pkg
pkgver = 2.0.3-4
pkgdesc = A collection of routines used to create and manipulate MNG format graphics files
url = https://www.libmng.com/
builddate = 1731715017
packager = Tuxcore <dev@tuxcore.org>
size = 692270
arch = x86_64
license = LicenseRef-libmng
depend = glibc
depend = lcms2
depend = libjpeg-turbo
depend = zlib
